using System.Diagnostics;

namespace Bank
{
    public class Class1
    {
        public double Vklad(double N, double d, double M)
        {           
            double v = N;
            for (int i = 0; i < M; i++)
            {
                v += (v*d)/100;
            }
            return v;

        }
    }
}